
<!DOCTYPE html>
<html lang="en-US" >
<head>
  <base href="/password/">
    <meta charset="utf-8">
    <title>Confirm password</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/resstore_password.css">
</head>
<body>
    <div id="confirm">
        <div class="vertical-center">
            <div class="container">
                <div class="">
                    <h1 class="logo-img">Houndr</h1>
                    <form id="confirm-password" name="confirm-password">
                        <div class="wrap-input col-sm-8">
                            <input type="password" id="password" class="form-control" name="password" placeholder="Tape your new password">
                            <span class="icon-pencil"><i class="fa fa-pencil fa-2x"></i></span>
                        </div>
                        <div class="col-sm-12">
                            <button type="submit" class="btn btn-lg btn-submit">Submit</button>
                        </div>
                    </form>

                    <div class="footer col-sm-12 text-center">
                        <p>@ Houndr</p>
                    </div>
                </div>

            </div>
        </div>

    </div>

    <script src="//code.jquery.com/jquery-1.11.3.min.js"></script>
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
    <script src="//cdn.jsdelivr.net/jquery.validation/1.14.0/jquery.validate.min.js"></script>

    <script src="js/resstore_password.js"></script>
</body>
</html>
